Skip to main content
GET
/
voice
/
calls
/
{callId}
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/voice/calls/{callId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "agentId": "<string>",
  "phoneIdentityId": "<string>",
  "state": "<string>",
  "from": "<string>",
  "to": "<string>",
  "startedAt": "<string>",
  "answeredAt": "<string>",
  "endedAt": "<string>",
  "endReason": "<string>",
  "durationSeconds": 123,
  "createdAt": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Path Parameters

callId
string
required

Response

200 - application/json

OK

id
string
required
agentId
string
required
phoneIdentityId
string
required
direction
enum<string>
required
Available options:
INBOUND,
OUTBOUND
tier
enum<string>
required
Available options:
basic,
premium,
realtime
state
string
required
from
string
required
to
string
required
startedAt
string
required
answeredAt
string | null
required
endedAt
string | null
required
endReason
string | null
required
durationSeconds
number | null
required
createdAt
string
required